Uses of Interface
com.eqixiac.equinix.ibxsmartview.model.TagPointData
Packages that use TagPointData
Package
Description
IBX SmartView client interfaces for the Equinix Java SDK.
-
Uses of TagPointData in com.eqixiac.equinix.ibxsmartview.client
Methods in com.eqixiac.equinix.ibxsmartview.client that return TagPointDataModifier and TypeMethodDescriptionSmartViewAssets.getCurrentTagPoint(String accountNo, String ibx, String tagId) Retrieves the most recent tag-point data for a given tag identifier.SmartViewAssets.getMultipleCurrentTagPoints(CurrentTagPointRequest requestBody) Retrieves current tag-point data for multiple tag identifiers using a typed request body. -
Uses of TagPointData in com.eqixiac.equinix.ibxsmartview.client.implementation
Methods in com.eqixiac.equinix.ibxsmartview.client.implementation that return TagPointDataModifier and TypeMethodDescriptionSmartViewAssetsImpl.getCurrentTagPoint(String accountNo, String ibx, String tagId) SmartViewAssetsImpl.getMultipleCurrentTagPoints(CurrentTagPointRequest requestBody) -
Uses of TagPointData in com.eqixiac.equinix.ibxsmartview.model.json
Classes in com.eqixiac.equinix.ibxsmartview.model.json that implement TagPointDataModifier and TypeClassDescriptionclassDeserialization holder for the asset/tagpoint/current response, wrapping the current tag point readings (payLoad) and the shared status envelope.